Subject: [Ietf-not43] where are explicit result codes needed

From: ehall at ehsco.com (Eric A. Hall)
Date: Mon Aug 25 13:49:40 2003

I'm trying to finish up edits on the -03 drafts, and I'd appreciate it if
those folks who think we need explicit result codes would point out where
they feel the codes are needed. I don't want to enumerate everything,
because that has the potential of keeping implementations from adopting
new codes that might evolve over time.

Thanks

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/